package org.arefgard.icerya.flow.util;

/**
 * ファイルに関するユーティリティ。
 * 
 * @author Takashi Yamashina
 * @since 1.0.0
 */
public class FileUtil {
	
	/**
	 * 拡張子を取得する。
	 * 
	 * @param filename ファイル名(パスも可)
	 * @return 拡張子(.を含まない)
	 */
	public static String getExtension(String filename) {
		return filename.substring(filename.lastIndexOf(".")+1);
	}
}
